サイト内の現在位置を表示しています。

InfoCage SiteShell

PHP における FastCGI Process Manager の脆弱性(CVE-2019-11043)に関するInfoCage SiteShellの対応について

PHP における FastCGI Process Manager の脆弱性(CVE-2019-11043)について

「PHP: Hypertext Preprocessor」をご利用の環境に、 リモートで任意のコードが実行される脆弱性が存在します。

InfoCage SiteShellによる対応

本脆弱性に対する攻撃はユーザルール定義を適用することで攻撃を検知し、防御できます。
詳細についてはこちらを参照してください。